Version: media-libs/raul 0.8.0-r1:0

Depends On: dev-libs/boost >=dev-libs/glib-2.14.0 || ( >=dev-lang/python-2.7.5-r2:2.7[threads(+)] ) virtual/pkgconfig doc? ( app-doc/doxygen )

USE Flags:debug doc test

0.8.0-r1
"amd64 x86"
comments powered by Disqus